.r-integrate-exam-modal {
    font-family: 'Montserrat Regular';
    .rs-modal {
      z-index: 100 !important;
      height: 100vh !important;
      width: 100vw !important;
      &-dialog {
        width: 100%;
      }
      &-body {
        margin: 0;
        padding: 0;
        max-height: 100% !important;
        height: 100% !important;
        overflow: visible !important;
        border-radius: 10px;
      }
  
      &-content {
        border-radius: 10px;
        padding: inherit;
        height: 100%;
        width: inherit;
      }
    }
    &-custom {
      font-family: 'Montserrat';
      width: 40rem;
      margin: 0 auto;
      height: 100%;
      z-index: 90 !important;
      display: flex !important;
      justify-content: center;
      align-items: center;
      background: initial !important;
    }

    .modal-container {
      padding: 2rem;
      .modal-header{
          display: flex;
          justify-content: flex-end;
          .modal-toggle {
              border-radius: 30%;
              background-color: #54548f1a;
              height: 40px;
              width: 40px;
              position: relative;
              cursor: pointer;
              img {
                width: 100%;
                height: 100%;
                object-fit: contain;
                object-position: center;
              }
          }
      }
      
      .background-image {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px auto;
  
        img {
          height: 12em;
        }
      }
      .title-header {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px 0;
        span {
          font-family: 'Montserrat SemiBold';
          color: #505191;
          font-size: 2.4rem;
        }
      }
      .modal-action{
        padding: 1rem 1rem 0;
        display: flex;
        align-items: center;
        width: 100%;
        flex-direction: column;
        & > div {
            min-width: 34.4rem;
            button {
                width: 34.4rem;
                min-width: 34.4rem;
                height: 4.8rem;
                padding: 10px 0;
                font-family: 'Montserrat Medium';
                box-shadow: 1px 1px 0 gray;

                span{
                    color: #FFF;
                }

            }
            &:first-child{
                button{
                    background: #5DB8D8;
                }
            }
            &:nth-child(2){
                padding: 2rem 0;
                button{
                    background: rgb(104, 185, 104);
                }
            }
            &:last-child{
                button{
                    background: #505191;
                }
            }
        }
        
      }
    }
  }
  